/* account_edit.php */

div#accountEdit  {
  margin: 0px 0px 30px 25px ;
  width:645px;
}
div#accountEdit  h1  {
  font-size:13pt; 
  margin:0px 0px 30px 0px;
}

div#accountEdit  h4  {
  font-size:10pt; 
  margin:0px 0px 20px 0px;
}

div#accountEdit fieldset {
  margin:0px 0px 50px 10px;
  padding:5px;
  width:620px;
}

div#accountEdit #etiquette {
width:220px;
float:left;
margin:0px 0px 0px 20px;
}


fieldset.account p.gender input {
  width:2em;
  padding: 1px;  
}

/* voir general.css pour le formulaire */